org.apache.cassandra.utils.btree

## Interface BTree.Builder.QuickResolver<V>

- Enclosing class:
    BTree.Builder<V>

      public static interface BTree.Builder.QuickResolver<V>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `V` | `resolve(V a, V b)`

- - ### Method Detail

    - #### resolve

          V resolve(V a,
                    V b)

Copyright © 2018 The Apache Software Foundation